playMaker

Author Topic: i need help on android: says it needs Unity Pro[SOLVED]  (Read 1704 times)

Robert Foster

  • Playmaker Newbie
  • *
  • Posts: 36
    • View Profile
i need help on android: says it needs Unity Pro[SOLVED]
« on: September 04, 2013, 06:53:41 PM »
why playmaker is not work with the free version of android it say need pro version :'(
« Last Edit: September 11, 2013, 12:50:25 AM by jeanfabre »

Alex Chouls

  • Administrator
  • Hero Member
  • *****
  • Posts: 3630
  • Official Playmaker Support
    • View Profile
    • LinkedIn
Re: i need help on android
« Reply #1 on: September 04, 2013, 07:05:43 PM »
Delete the Photon Unity Networking folder. Photon requires Unity Pro on iOS/Android. Moving this thread to Android Help since this question comes up a lot...

Robert Foster

  • Playmaker Newbie
  • *
  • Posts: 36
    • View Profile
Re: i need help on android
« Reply #2 on: September 04, 2013, 07:21:25 PM »
thank you